body{ 
	background:url(../images/pat_bg.png) #515b5e; 
	font-family:Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 12px;
	color:#424242;
	height: 100%;
}

.iconsweet{
	font-family:iconSweets;
	font-weight:normal;
}
/*=====LAYOUT=====*/
.one_wrap{
	width:100%;
	display:inline-block;
}
.fl_center{
	margin-left:25%;
}
.one_two_wrap{
	width:49%;
	float:left;
}
.one_two_wrap_80{
	width:79%;
	float:left;
}
.one_two_wrap_20{
	width:19%;
	float:left;
}
.one_three_wrap{
	width:32%;
	float:left;
	margin-left:2%;
}
.one_three_wrap:first-child{
	margin-left:0%!important;
	float:left;
}
.one_four_wrap{
	width:23.5%;
	float:left;
	margin-left:2%;
}
.one_four_wrap:first-child{
	margin-left:0%!important;
	float:left;
}
#quick_actions {
	margin-bottom: 5px;
}
.widget{
	background:#fff;
	box-shadow:0px 1px 2px 0px #acaeaf;
	-webkit-box-shadow:0px 1px 2px 0px #acaeaf;
	clear:both;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.widget_bottom_space {
	margin-bottom:22px;
}
.widget_transparent {
	background:transparent;
}
.no_overflow{
	overflow:hidden;
}

.widget .widget_title{
	background:url(../images/widget_title_bg.png) repeat-x center top #eeeeee;
	height:38px;
	border-bottom:solid 1px #e0e0e0;
	border-radius:3px 3px 0px 0px;
}
.widget .widget_title span{
	font-size:28px;
	float:left;
	padding:2px 0px;
	text-shadow: 0px 1px 0px  #fff;
	-webkit-text-shadow: 0px 1px 0px  #fff;
	color:#444444;
	width:35px;
	text-align:center;	
}
.widget .widget_title h5{
	color:#444444;
	font-size:18px;
	font-family:CorbelBold;
	float:left;
	padding:13px 0px 10px;
	text-shadow: 0px 1px 0px  #fff;
}
.fl_left{
	float:left;
}
.fl_right{
	float:right;
}
.clear{
	clear:both;
}
.auto{
	height:auto;
	overflow:hidden;
}
.content_pad{
	padding:15px;
}
.text_center{
	text-align:center;
}
.text_right{
	text-align:right;
}
.text_left{
	text-align:left;
}

/*=====MAIN CONTAINER=====*/
#main_container{
	margin:8px;
	height:100%;
	overflow:hidden;
}
/*====MAIN CONTENT====*/
section#main_content{
	overflow:visible;
	margin-left:93px;
	background:url(../images/section_bg.png) repeat-y left center #ebebeb;
	border-radius:4px 3px 3px 3px;
	min-height:450px;
}

#content_wrap{
	padding:18px;
	display:block;
}
/*CHART HOME*/
#chart_linear{

}

/*ACTIVITY DATATABLE*/
table.activity_datatable{
}
table.activity_datatable th{
	background:url(../images/thead_bg.png) repeat-x bottom center;
	text-transform:none;
	font-size:14px;
	color:#6c6c6c;
	padding:6px 5px;
	text-align:center;
	border-right:solid 1px #e5e5e5;
	border-bottom:solid 1px #d3d3d3;
	box-shadow:inset 0px 1px 0px 1px #fff;
	-webkit-box-shadow:inset 0px 1px 0px 1px #fff;
	vertical-align:middle;
}
table.activity_datatable td{
	padding:5px 5px;
	color:#6c6c6c;
	vertical-align:middle;
}
table.activity_datatable tr{
	border-bottom:solid 1px #e5e5e5;
}
table.activity_datatable tbody tr td.total{
/*	padding:12px 15px;*/
	color:#6c6c6c;
/*	font-weight:bold;*/
	vertical-align:middle;
	background:url(../images/thead_bg.png) repeat-x bottom center;
	border-right:solid 1px #e5e5e5;
	border-bottom:solid 1px #d3d3d3;
	box-shadow:inset 0px 1px 0px 1px #fff;
	-webkit-box-shadow:inset 0px 1px 0px 1px #fff;
}
table.activity_datatable a{
	color:#363e40;
	text-decoration:none;
	line-height:12px;
}
table.activity_datatable span.pj_cat{
	display:inline-block;
	line-height:100%;
	background:#757673;
	padding:3px 5px;
	font-size:10px;
	text-transform:uppercase;
	color:#fff;
	text-shadow: 0px 1px 0px  #646464;
	border-radius:3px;
}
table.activity_datatable span.stat_up{
	color:#637b11;
}
table.activity_datatable span.stat_down{
	color:#7b1111;
}
table.activity_datatable span.iconsweet{
	font-size:17px;
}
table.activity_datatable span.data_actions a{
	color:#6c6c6c;
	float:left;
	margin-right:1px;
	padding:0px 5px;
}
table.activity_datatable span.green_highlight{
	background:#87ac51;
}
table.activity_datatable span.grey_highlight{
	background:#757673;
}
table.activity_datatable span.blue_highlight{
	background:#4572a7;
}

/*Actionbar*/
.action_bar{
	background:#f2f0f0;
	padding:8px;
	border-top:solid 1px #e3e3e3;
}
.action_bar	a.button_small{
	margin-right:5px;
}
/*Button - basic*/
.button_big{
	font-family: 'CorbelBold';
	color:#6c6c6c !important;
	display:inline-block;
	border:solid 1px #cfcfcf;	
	font-size:14px;
	margin-right:15px;
	height: 2.78em;
	line-height: 2.8em;
    background-color: #F0F0F0;
    background-image: -moz-linear-gradient(center top , #FFFFFF 0pt, #E0E0E0 100%);
	background-image: -webkit-linear-gradient(top,white 0,#E0E0E0 100%);
	background-image: linear-gradient(to bottom,white 0,#E0E0E0 100%);
    border-color: #CCCCCC #CCCCCC #AAAAAA;
    box-shadow: 0 0 1px #FFFFFF inset;
    text-shadow: 0 1px 0 #FFFFFF;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	padding:0px 10px;
	text-decoration:none;
	margin-bottom:5px;
	cursor:pointer;
}
.button_big:hover{
	box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0, 0, 0, 0.08);
	/*color:#BF1212;*/
}
.button_big:active{
    background-image: -moz-linear-gradient(center bottom , #FFFFFF 0pt, #E0E0E0 100%);
	background-image: -webkit-linear-gradient(bottom,white 0,#E0E0E0 100%);
	background-image: linear-gradient(to bottom,white 0,#E0E0E0 100%);	
}
.button_big:hover span.iconsweet{
	color:#BF1212;
}
.btn_grey{
	background-color: #787b83;
    background-image: -moz-linear-gradient(center top , #787b83 0pt, #44474e 100%);
	background-image: -webkit-linear-gradient(top,#787b83 0,#44474e 100%);
	background-image: linear-gradient(to bottom,#787b83 0,#44474e 100%);	
    border-color: #7a828d #7a828d #3d4046;
    box-shadow: 0 1px 0 rgba(152, 155, 160, 0.45) inset;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.45);
	color:#f0f0f0;
}
.btn_grey:hover{
	box-shadow:0 1px 0 #a1a5af inset, 0 1px 3px rgba(0, 0, 0, 0.08);
}
.btn_grey:hover span.iconsweet{
	color:#000;
}
.btn_grey:active{
	background-image: -moz-linear-gradient(center bottom , #787b83 0pt, #44474e 100%);
	background-image: -webkit-linear-gradient(bottom,#787b83 0,#44474e 100%);
	background-image: linear-gradient(to bottom,#787b83 0,#44474e 100%);	
}
.btn_grey span.iconsweet{
	color:#f0f0f0;
}
.button_big span{
	font-size:24px;
	color:#606060;
	float:left;
	margin-top:-6px;
	padding-right:10px;
}

/*=Message Bar=*/
div.msgbar{
	padding:10px 8px;
	cursor:pointer;
	border-radius:3px;
	margin:10px 0px;
}
div.msgbar p{
	display:inline;
	margin:0px;
	line-height:inherit;
}
.content_pad .msgbar:first-child{
	margin-top:0px;
}
/*Info*/
div.msgbar.msg_Info{
	background:#96bcca;
	border:solid 1px #82a5b2;
	text-shadow: 0px 1px 0px  #b3dded;
	box-shadow: inset 0px 1px 0px 0px #b6d7e3;
	-webkit-box-shadow: inset 0px 1px 0px 0px #b6d7e3;	
	color:#4e646c;
}
div.msgbar span.iconsweet{
	float:left;
	font-size:18px;
	margin-top:-6px;
	padding-right:5px;
}
div.msgbar.msg_Info p{
	border-left:dotted 1px #708a93;
	padding-left:8px;
}
/*Success*/
div.msgbar.msg_Success{
	background:#8DB56D;
	border:solid 1px #98b383;
	text-shadow: 0px 1px 0px  #A5DA64;
	box-shadow: inset 0px 1px 0px 0px #BFE591;
	-webkit-box-shadow: inset 0px 1px 0px 0px #BFE591;
	color:#647458;
}
div.msgbar.msg_Success p{
	border-left:dotted 1px #708a93;
	padding-left:8px;
	color:#434f3b;
}
/*Error*/
div.msgbar.msg_Error{
	background:#D14949;
	border:solid 1px #ad7373;
	text-shadow: 0px 1px 0px  #F07070;
	box-shadow: inset 0px 1px 0px 0px #eca1a1;
	-webkit-box-shadow: inset 0px 1px 0px 0px #eca1a1;
	color:#785151;
}
div.msgbar.msg_Error p{
	border-left:dotted 1px #785151;
	padding-left:8px;
	color:#372323;
}
/*Alert*/
div.msgbar.msg_Alert{
	background:#d6d792;
	border:solid 1px #a8a969;
	text-shadow: 0px 1px 0px  #e7e89c;
	box-shadow: inset 0px 1px 0px 0px #ddde93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ddde93;
	color:#72734b;
}
div.msgbar.msg_Alert p{
	border-left:dotted 1px #785151;
	padding-left:8px;
}
/*ACTIVITY STATS*/
#activity_stats{
	border-bottom:solid 1px #cdd1d3;
	box-shadow:0px 1px 0px 0px #fff;
	-webkit-box-shadow:0px 1px 0px 0px #fff;
	margin-bottom:8px;
}
#activity_stats h3{
	color:#6C6C6C;
	font-size:20px;
	font-family: 'CorbelRegular';
	display:inline-block;
	text-shadow: 0px 1px 0px  #fff;
}
#activity_stats .activity_column{
	display:inline-block;
	padding:0px 15px 8px;
	color:#6C6C6C;
	font-size:14px;
	text-shadow: 0px 1px 0px  #fff;
	line-height:100%;
}
#activity_stats .activity_column span.iconsweet{
	font-size:18px;
	color:#6C6C6C;
}
#activity_stats .activity_column span.big_txt{
	font-size:28px;
	padding-right:5px;
}
#activity_stats .activity_column span.rd_txt{
	color:#D65E5E;
}
#activity_stats .activity_column span.gr_txt{
	color:#70BF49;
}

/*LOGIN*/
#login_container{
	border-top:solid 6px #3c4143;
	background:url(../images/pat_bg-1.png) #515b5e; 	
}
#login{
	width:350px;
	background:url(../images/pat_bg2.png) #515b5e; 	
	margin:100px auto;
	padding:35px;
	border:solid 1px #586366;
	border-radius:3px;
	box-shadow:0px 0px 1px 0px #262e30;
	-webkit-box-shadow:0px 0px 1px 0px #262e30;
}
#login div{
	display:inline-block; width:100%;
}
#login img{
	margin-bottom:10px;
}
#login .logo_img {
	margin-left:15%;
}
#login .login_hdg {
	text-align:center;
	font-size:24px;
	color: #222222;
	text-shadow: 0px 1px 0px  #FFFFFF;
	font-family:CorbelBold;
}	
#login .input_box{
	width:350px;
	height:36px;
	background:url(../images/login_input_b.png) repeat-x top center;
	border-radius:3px;
	margin-bottom:15px;
}
#login .input_box span{
	float:left;
	width:37px;
	height:36px;
	text-align:center;
	font-size:22px;
	text-shadow: 0px 1px 0px  #70797c;
	color:#2b3032;
	line-height:29px;
	margin-right:0px;
}
#login .input_box input{
	background:none;
	border:0;
	outline:none;
	width:230px;
	padding:7px 4px 4px;
	height:24px;
	line-height:15px;
	font-size:14px;
	color:#2a2f31;
	text-shadow: 0px 1px 0px  #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
}
#login .input_box input::-webkit-input-placeholder{
	color:#2a2f31;
}
#login .input_box input:focus{
	color:#000000;
	text-shadow: 0px 1px 0px  #CCCCCC;
}
#login input[type=submit]{
	background:url(../images/login_b_bg.png) repeat-x center;
	padding:10px 24px 9px 24;
	line-height:100%;
	font-size:13px;
	font-weight:bold;
	color:#cad2d4;
	text-shadow: 0px 1px 0px  #000;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	border-radius:3px;
	float:right;
	overflow:hidden;
	padding:9px 24px;
	cursor: pointer;
}
#login a.forgot_password{
	color:#555555;
	text-shadow: 0px 1px 0px  #FFFFFF;
	margin-top:12px;
	display:inline-block;
}

<!--FORM FILEDS-->
.form_fields_container{
}
.form_fields_container li:first-child{
	border:none;
}
.form_fields_container li{
	padding:5px 0px 2px 0px;
	border-top:dotted 1px #E6E6E6;
	list-style:none;
	display:inline-block;
	width:100%;
	background:#fff;
	line-height: 10px !important;
}
.form_fields_container>li>label{
	padding:5px 0px;
	float:left; 
	display:block;
	margin:5px 0px 5px 25px;
	color:#BF1212;
	font-size:13px;
}
.form_fields_container li.transparent{
	background:transparent;
}
.form_fields_container li div.form_input{
	width:75%;
	float:right;
	display:block;
	margin-right:15px;
	text-shadow: 0px 1px 0px  #fff;
}
.one_two_wrap .form_fields_container li div.form_input{
	width:50%;
}

.form_fields_container li div.form_input input, .form_fields_container li div.form_input textarea{
	width:74%;
	border:solid 1px #ccc;
	padding:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#f8f8f8;
	border-radius:3px;
	color:#666;
	box-shadow: inset 0 1px 0 0px #fff;
	-webkit-box-shadow:inset 0 1px 0 0px #fff;
	margin-right:10px;
}
.one_two_wrap .form_fields_container li div.form_input input, .one_two_wrap .form_fields_container li div.form_input textarea{
	width:50%;
	resize: none; 
}

.form_fields_container li div.form_input textarea{
	width:50%!important;
	resize: none; 
}

.form_fields_container li div.form_input textarea.medium{
	width:50%!important;
	resize: none; 
}
.one_two_wrap .form_fields_container li div.form_input textarea.medium{
	width:90%!important;
	resize: none; 
}

.form_fields_container li div.form_input input.medium, .form_fields_container li div.form_input textarea.medium{
	width:40%;
}
.one_two_wrap .form_fields_container li div.form_input input.medium, .one_two_wrap .form_fields_container li div.form_input textarea.medium{
	width:90%;
}

.form_fields_container li div.form_input input.small {
	width:10%;
}
.one_two_wrap .form_fields_container li div.form_input input.small {
	width:30%;
}

.form_fields_container li div.form_input input[disabled="disabled"]{
	background:#E4E4E4;
	color:#999;
}
.form_fields_container li div.form_input .in_processing{
	background-image:url(../images/processing.gif);
	background-repeat:no-repeat;
	background-position: right center;
}
.form_fields_container li div.form_input .in_submitted{
	background-image:url(../images/Tick.png);
	background-repeat:no-repeat;
	background-position: right center;
	box-shadow:0px 0px 3px 0px #a6e259;
	-webkit-box-shadow:0px 0px 3px 0px #a6e259;
	border-color:#a6e259;
}
.form_fields_container li div.form_input .in_error{
	background-image:url(../images/Remove.png);
	background-repeat:no-repeat;
	background-position: right center;
	box-shadow:0px 0px 3px 0px #dc5c5c;
	-webkit-box-shadow:0px 0px 3px 0px #dc5c5c;
	border-color:#dc5c5c;
}
.form_fields_container li div.form_input .in_warning{
	background-image:url(../images/Warning.png);
	background-repeat:no-repeat;
	background-position: right center;
	box-shadow:0px 0px 3px 0px #f0d648;
	-webkit-box-shadow:0px 0px 3px 0px #f0d648;
	border-color:#f0d648;
}

/*Forms*/
div.selector {
    background: url(../images/form_elements/select_left.png) no-repeat scroll left top transparent;
    float: left;
    height: 28px;
    padding-left: 10px;
    position: relative;
    width: 190px;
}
div.selector select {
    cursor: pointer;
    font-size: 12px;
    height: 28px;
    left: 0;
    position: absolute;
    top: 0;
    width: 200px;
}
div.selector select option{
	padding:5px;
	border:none;
}
div.selector span {
    background: url(../images/form_elements/select_right.png) no-repeat scroll right top transparent;
    cursor: pointer;
    font-size: 11px;
    height: 28px;
    line-height: 28px;
    position: absolute;
    right: 0;
    top: 0;
    width: 190px;
}
.dataTables_length {width: 20% !important;}
.dataTables_length div.selector {
    background: url(../images/form_elements/select_left_datatable.png) no-repeat scroll left top transparent;
    float: left;
    height: 22px;
    padding-left: 8px;
    width: 45px;
}
.dataTables_length div.selector span {
    background: url(../images/form_elements/select_right_datatable.png) no-repeat scroll right center transparent;
    height: 22px;
    line-height: 22px;
    width: 45px;
}
.dataTables_length div.selector select {
    height: 22px;
    left: -5px;
    width: 65px;
}
div.checker {
    float: left;
    height: 15px;
    margin-top: 6px;
    position: relative;
    width: 15px;
}
div.checker input {
    background: none repeat scroll 0 0 transparent;
    display: inline-block;
    height: 15px;
    opacity: 0;
    width: 15px;
}
div.checker span {
    background: url(../images/form_elements/checkbox.png) no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 17px;
    text-align: center;
    vertical-align: middle;
    width: 17px;
}
div.checker span.checked {
    background-position: center bottom;
}
div.radio {
    float: left;
    height: 18px;
    margin-top: 5px;
    position: relative;
    width: 18px;
}
div.radio input {
    background: none repeat scroll 0 0 transparent;
    display: inline-block;
    height: 18px;
    opacity: 0;
    text-align: center;
    width: 18px;
}
div.radio span {
    background: url(../images/form_elements/radio.png) no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 17px;
    text-align: center;
    vertical-align: middle;
    width: 17px;
}
div.radio span.checked {
    background-position: center bottom;
}

div.form_input label{
	margin:8px 10px;
	display:inline-block;
}

/*UI Elements*/
.elements_container{
}
.elements_container li:first-child{
	border:none;
}
.elements_container li{
	padding:15px 0px;
	border-top:dotted 1px #E6E6E6;
	list-style:none;
	display:inline-block;
	width:100%;
	background:#fff;
}
.elements_container>li>label{
	padding:5px 0px;
	float:left; 
	display:block;
	margin:5px 0px 5px 25px;
	color:#a9a9a9;
	font-size:13px;
}
.elements_container li div.elements_right{
	width:80%;
	float:right;
	display:block;
	margin-right:25px;
	text-shadow: 0px 1px 0px  #fff;
}

/*Button*/
/*Button*/
.greyishBtn {
    background: url(../images/button/greishBtn.png) repeat-x scroll 0 0 transparent;
    border: 1px solid #4F5A68;
    color: #FFFFFF;
}
.whitishBtn {
    background: url(../images/button/whiteBtn.png) repeat-x scroll 0 0 transparent;
    border: 1px solid #cccccc;
    color: #555555;
	text-shadow: 0 1px 0 #FFFFFF;
	box-shadow: 0 1px 0 0 #FFFFFF;
	-webkit-box-shadow:0 1px 0 0 #FFFFFF;
}
.bluishBtn {
    background: url(../images/button/bluishBtn.png) repeat-x scroll 0 0 transparent;
    border: 1px solid #3079ed;
    color: #FFFFFF;
}
.redishBtn {
    background: url(../images/button/redishBtn.png) repeat-x scroll 0 0 transparent;
    border: 1px solid #d22a15;
    color: #FFFFFF;
}
.greenishBtn {
    background: url(../images/button/greenishBtn.png) repeat-x scroll 0 0 transparent;
    border: 1px solid #4ba301;
    color: #FFFFFF;
}
.magentaBtn {
    background: url(../images/button/magentaBtn.png) repeat-x scroll 0 0 transparent;
    border: 1px solid #ba4c6f;
    color: #FFFFFF;
}
.yellowBtn {
    background: url(../images/button/yellow_btn.png) repeat-x scroll 0 0 transparent;
    border: 1px solid #d5ad23;
    color: #FFFFFF;
}
.dblueBtn {
    background: url(../images/button/dark_blue_btn.png) repeat-x scroll 0 0 transparent;
    border: 1px solid #41597c;
    color: #FFFFFF;
}


.button_small {
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    padding: 3px 4px 3px 8px;
    text-transform: none;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	margin-left:5px;
	text-decoration:none;
	font-size:11px;
	display:inline-block;

}
.button_small:hover{
background-position:bottom;
}
.button_small:active{
background-position:center;
}
.button_small span.iconsweet{
	float:left;
	font-size:18px;
	padding-right:8px;
	margin-top:-3px;
	margin-left:-8px;
}
.whitishBtn:hover span.iconsweet {
	color:#BF1212;
}

/*Gallery*/
.gallery_container{
	padding:15px;
}
.gallery_container ul li{
	margin:0px 10px 10px 0px;
	background:#f4f4f4;
	padding:5px;
	border:solid 1px #e4e4e4;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	width:136px;
	height:156px;
	display:inline-block;
}
.gallery_container ul li img{
	border:solid 1px #fdfdfd;
	margin-bottom:10px;
}
.gallery_container ul li a{
	text-decoration:none;
	color:#4a4a4a;
}
.gallery_container ul li span.name{
	color:#4a4a4a;
	text-decoration:none;
	font-weight:bold;
	text-shadow: 0 1px 0 #FFFFFF;
	padding-left:5px;
}
.gallery_container ul li .modify_image{
	float:right;
}
.gallery_container ul li a.iconsweet{
	display:inline-block;
	margin-top:-5px;
	margin-right:4px;
	font-size:16px;
	text-shadow: 0 1px 0 #FFFFFF;
}

/*Error Pages*/
.error_pages{
	margin:0px auto;
	text-align:center;
}
.error_pages h1{
	font-size:55px;
	color:#5a5f60;
	text-shadow: 0 2px 0px #d1d1d1;
	margin:30px;
}
.error_full_page h1{
	color:#35383a;
	font-size:60px;
	text-shadow: 0 2px 0px #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:15px 0px;
}
.error_full_page span.iconsweet{
	font-size:40px;
	color:#f04e3a;
	text-shadow: 0 1px 0px #131516;
}
.error_full_page p{
	color:#748084;
	text-shadow: 0 1px 0px #FFFFFF;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	margin-bottom:15px;
}

/*RESPONSIVE*/
@media only screen and (max-width: 1080px) {

	.one_two_wrap {
	width:100%;
	}
	.form_fields_container li div.form_input{
	width:65%;	
	}
}
@media only screen and (max-width: 780px) {

	.one_two_wrap {
	}
	#secondary_nav{
		width:155px;
	}
	#content_wrap{
		margin-left:155px;
	}
	section#main_content{
		background-position:-55px center;
	}
	dl.user_info dd{
		width:130px;
	}
	dl.user_info {
		width:247px;
	}
	dl.user_info dd span.log_data{
		margin-bottom:0px;
	}
	#activity_stats .activity_column {
		padding-right:5px;
		padding-left:5px;
	}
	.form_fields_container li div.form_input{
		width:60%;
	}
	#secondary_nav ul li a span{
		display:none;
	}
}

#footer-text{
	color:#FFFFFF;
	float:right;
	text-align:right;
	padding:10px;
	line-height:1.5em;
}
#footer-text a{
	color:#FFFFFF;
	text-decoration:underline;
}
#footer-text a:hover{
	color:#FFFFFF;
}	

.form_fields_container .form_input a { color:#6c6c6c; }
.form_fields_container .form_input a:hover { color:#BF1212; }
.mandatory { color:red;}

.ui-datepicker-trigger { cursor:pointer; }

#data_table tbody tr td:hover {
	cursor:move;
}

/* NIVO Slider */
.theme-default .nivoSlider {
	position:relative;
	background:#fff url(images/loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 0px 0 5px 0;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}


/*====SECONDARY NAV====*/
#secondary_nav{
	width:100%;
	height:100%;
	font-family:'CorbelRegular'/*CORBEL*/;
	border-radius:0px 0px 0px 0px;
}
#secondary_nav ul{
	margin:10px 10px 10px 10px;
}
#secondary_nav ul li{
	width:100%;
	list-style:none;
	padding:8px 0px;
	border-top:solid 1px #dcdfe0;
	line-height:100%;
	box-shadow:inset 0px 1px 0px #ffffff;
	float:left;
}
#secondary_nav ul li a{
	color:#444444;
	font-size:14px;
	text-decoration:none;
	display:inline-block;
	line-height:12px;
	border:0px;
}
#secondary_nav ul li a.pimg{
	display:block !important;
}
#secondary_nav ul li a:hover{
	color:#BF1212;
}
#secondary_nav ul li a span{
	font-size:21px;
	float:left;
	margin:-4px 8px 0px 5px;
}

#secondary_nav ul li.active a{
	font-family: 'CorbelBold';
	color:#BF1212;
}
#secondary_nav ul li.active a span{
	color:#BF1212;
	text-shadow: 0px 1px 0px  #f4f4f4;
}
#secondary_nav ul li a img {
	width:50px;
	margin-right:5px;
	float:left;
}
#secondary_nav ul li div.title {
	width:90px;
	float:left;
}
#secondary_nav ul li div.price {
	width:90px;
	font-weight:bold;
	float:left;
	margin-top:5px;
}
/* Custom */
h6 {
	color: #BF1212 !important;
	text-shadow: 0px 1px 0px  #CCCCCC;
	-webkit-text-shadow: 0px 1px 0px  #CCCCCC;
	margin-bottom: 10px !important;
	/*font-family:CorbelBold !important;*/
}
#cat_list {height: 1%; overflow:hidden; position: relative; padding: 0 0 10px;}

#cat_list .viewport { float: left; width: 635px; height: 175px; overflow: hidden; position: relative; }

#cat_list .nav_buttons { background:url("images/nav.png") no-repeat scroll 0 0 transparent; display: block; margin: 75px 15px 0 0; background-position: 0 -33px; text-indent: -999em; float: left; width: 14px; height: 33px; overflow: hidden; position: relative; }
#cat_list .next { background-position: 0 0; margin: 75px 0 0 10px; }
#cat_list .disable { visibility: hidden; }
#cat_list a.nav_buttons {border:0px;}

#cat_list ul { list-style: none; position: absolute; width: 136px; left: 0 top: 0; }

#cat_list ul li { 
	list-style:none !important; 
	float: left; 
	width: 125px; 
	height: 150px; 
	padding: 10px; 
	margin: 0 15px 0 0;
	border:1px solid #CCCCCC;
	text-align:center;
	background:#fff;
	box-shadow:0px 1px 2px 0px #acaeaf;
	-webkit-box-shadow:0px 1px 2px 0px #acaeaf;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	line-height: 1.2em !important;
}

#cat_list ul li span.title {
	margin-top:5px;
	display:block;
	clear:both;
}

#cat_list ul li a:hover {text-decoration:none !important;}

#prod_list {}

#prod_list .viewport { float: left; width: 100%; padding: 0px 28px; margin-bottom: 20px}

#prod_list ul { list-style: none;}

#prod_list ul li { 
	list-style:none !important; 
	float: left; 
	width: 125px; 
	min-height: 213px; 
	padding: 10px; 
	margin: 0 15px 15px 0;
	border:1px solid #CCCCCC;
	text-align:center;
	background:#fff;
	box-shadow:0px 1px 2px 0px #acaeaf;
	-webkit-box-shadow:0px 1px 2px 0px #acaeaf;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	line-height: 1.2em !important;
	position: relative;
}

#prod_list ul li span.title {
	margin-top:5px;
	height:35px;
	overflow: hidden;
	display:block;
	clear:both;
}
#prod_list ul li span.price {
	margin-top:0px;
	font-weight:bold;
	display:block;
}#prod_list ul li span.add_to_cart {
	margin-top:5px;
	display:block;
}
#prod_list ul.featured .project_badge{
	width:36px;
	height:36px;
	position:absolute;
	right:-1px;
	top:-1px;
	background:url(../images/project_badge.png) no-repeat center;
	color:#fff;
	font-size:19px; 
	text-align:right;
	line-height:17px;
	cursor: pointer;
}
#prod_list ul.featured .project_badge.red{
	background-position:-148px 0px;
}
#prod_list ul.featured .project_badge.blue{
	background-position:-299px 0px;
}
#prod_list ul.featured .project_badge.grey{
	background-position:-1px 0px;
}

#prod_list ul li a {color:#BF1212 !important;}
#prod_list ul li a:hover {text-decoration:none !important;}

#cat_img {float: left; height:100px; width:15%;}
#cat_title {float: left; width:85%;}
#cat_desc {float: left; width:85%;}

/* SINGLE PRODUCT */
.single_product {font-family:CorbelRegular !important;}
.single_product .left_side {width:320px;float:left;}
.single_product .prod-image {
	position: relative;
	width: 275px;
	float: left;
	height: 275px;
	margin: 0 20px 10px 0;
	border:1px solid #CCCCCC;
	box-shadow:0px 1px 2px 0px #acaeaf;
	-webkit-box-shadow:0px 1px 2px 0px #acaeaf;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	padding:10px;
}
.single_product .prod-image .project_badge{
	width:36px;
	height:36px;
	position:absolute;
	right:-1px;
	top:-1px;
	background:url(../images/project_badge.png) no-repeat center;
	color:#fff;
	font-size:19px; 
	text-align:right;
	line-height:17px;
}
.single_product .prod-image .project_badge.red{
	background-position:-148px 0px;
}
.single_product .prod-image .project_badge.blue{
	background-position:-299px 0px;
}
.single_product .prod-image .project_badge.grey{
	background-position:-1px 0px;
}
.single_product .content {
	float:left;
	clear:both;
	font-size:14px;
	line-height:22px;
}
.single_product h1{
	margin-bottom:5px !important;
}
.single_product h2.name2{
	font-size:14px !important;
	margin-bottom:20px !important;
}
.single_product h2.name2 a{
	color:#BF1212 !important;
}
.single_product .prod-image a {
	text-decoration: none !important;
	border: 0 !important;
}

.single_product .buy-box {
	width: 50%;
	float: left;
	height: 100%;
	overflow: hidden;
	line-height: 1.3;
	font-size:16px;
	margin-bottom:10px;
}

.single_product .buy-box .button-buy-big {
	margin-top: 1em;
}

.single_product .buy-box .price {float:left;clear:both;width:100%;font-size: 15px;line-height:22px;}
.single_product .buy-box .unit_price {float:left;clear:left;font-size: 2em;margin-top:8px;}
.single_product .buy-box .small_hdg {float:left;clear:right;font-size: .8em;margin-top:14px;margin-left:5px;}
.single_product .buy-box .small_hdg_1 {margin-top:3px;}
.single_product .buy-box .retail_price {float:left;clear:both;margin-top:3px;}
.single_product .buy-box .items_per_pack {float:left;clear:both;}
.single_product .buy-box .pack_price {float:left;clear:both;}
.single_product .buy-box .vat {float:left;clear:both;}
.single_product .buy-box .retail_margin {float:left;clear:both;}
.single_product .buy-box .min_order {float:left;clear:both;}
.single_product .buy-box .term {float:left;clear:both;}
	
.single_product .buy-box .availability {
	margin-top:5px;
	float:left;
}

.single_product .buy-box .availability .avail_value {
}
.single_product .buy-box .availability div.add_to_cart {
	margin-top:15px;
	float:left;
	width:100%;
}

.single_product .buy-box .availability .desc {
	font-weight: bold;
}

.single_product .buy-box .availability .info {
}

.single_product .buy-box .availability img {
	padding: 0 5px 0 0;
}

.single_product .qty_box {
	border:solid 1px #ccc;
	padding:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	background:#f8f8f8;
	border-radius:3px;
	color:#666;
	box-shadow: inset 0 1px 0 0px #fff;
	-webkit-box-shadow:inset 0 1px 0 0px #fff;
	margin-right:5px;
	width:60px;
}
.qty_box_100 {
	width:100px !important;
	text-align:right;
	}
	
.single_product .desc b, .single_product .desc strong {font-family:CorbelBold !important;}
.single_product .desc i, .single_product .desc em {font-family:CorbelItalic !important;}
.single_product .desc i b, .single_product .desc b i, .single_product .desc strong em, .single_product .desc em strong {font-family:CorbelBoldItalic !important;}

.single_product .details {
	margin: 1em 0;
	height: 100%;
	overflow: hidden;
	padding: 10px 10px;
	clear: both;
    background: -moz-linear-gradient(center top , #FCFCFC 0pt, #E0E0E0 100%);
	background: -webkit-linear-gradient(top, #FCFCFC 0,#E0E0E0 100%);
	background: linear-gradient(to bottom, #FCFCFC 0,#E0E0E0 100%);
	box-shadow:0px 1px 2px 0px #acaeaf;
	-webkit-box-shadow:0px 1px 2px 0px #acaeaf;
}

.single_product .details h5 {
	margin-bottom:0px !important;
}

.single_product .details .desc {
	font-size:16px;
	text-shadow: 0px 1px 0px  #fff;
	-webkit-text-shadow: 0px 1px 0px  #fff;
	color:#BF1212;
	float:right;
}


.single_product .details ul, .single_product .details li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.single_product .details li {
	display: inline;
	padding-right: 10px;
}

.single_product .add_desc {
	width:100%;
	font-size:15px;
	clear: both;
	float:left;
	line-height:1.5;
}
.single_product .add_desc .key {padding:10px 0px;float:left;width:24%;margin-left:10px;border-bottom:1px solid #DCDFE0;}
.single_product .add_desc .value {padding:10px 0px;float:left;width:74%;border-bottom:1px solid #DCDFE0;}

#cart_msg { display:none; position:absolute; padding:6px 7px 6px 25px; background:url(../images/checkmark.png) 3px center no-repeat #fdfdfd; border:1px solid #a6c9e2; z-index:9999999; }

#cart_box {font-family:'CorbelRegular';}
#cart_box a {color:#BF1212; }
#cart_box #empty_cart {float:left;}
#cart_box #show_cart {float:left;}
#cart_box #checkout {float:right;text-align:right;}

.delete_item {float:right;text-align:right;}

#final_checkout {font-family:'CorbelRegular';}
#final_checkout .final_box {padding:20px 0px;height:40px;}
#final_checkout a:hover {color:#BF1212; }
#final_checkout a:hover span {color:#BF1212; }
#final_checkout .i_qty_box {
	border:solid 1px #ccc;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#f8f8f8;
	border-radius:3px;
	color:#666;
	box-shadow: inset 0 1px 0 0px #fff;
	-webkit-box-shadow:inset 0 1px 0 0px #fff;
	margin-right:0px;
	width:90%;
}
.hide_button {height:0px !important;width:0px !important;padding:0px !important;margin:0px !important;border:0px !important;}

#cat li ul {display: none;}

.sItem {width:23px;font-size:13px !important;padding:0px 0px 2px 0px !important;}

.sItem_large {
	padding:2px !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:19px !important;
	border-radius:3px !important;
	color:#666 !important;
	box-shadow: inset 0 1px 0 0px #fff !important;
	-webkit-box-shadow:inset 0 1px 0 0px #fff !important;
	margin-right:5px !important;
	width:60px !important;
}

.search_box {
	border:solid 1px #ccc;
	padding:4px 5px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background:#f8f8f8;
	border-radius:3px;
	color:#666;
	box-shadow: inset 0 1px 0 0px #fff;
	-webkit-box-shadow:inset 0 1px 0 0px #fff;
	margin-right:5px;
	width:168px;
}

/*Button - basic*/
.button_checkout{
	font-family: 'CorbelBold';
	color:#6c6c6c;
	display:inline-block;
	border:solid 1px #cfcfcf !important;	
	font-size:14px;
	height: 2.0em;
	line-height: 2.0em;
    background-color: #F0F0F0;
    background-image: -moz-linear-gradient(center top , #FFFFFF 0pt, #E0E0E0 100%);
	background-image: -webkit-linear-gradient(top,white 0,#E0E0E0 100%);
	background-image: linear-gradient(to bottom,white 0,#E0E0E0 100%);
    border-color: #CCCCCC #CCCCCC #AAAAAA;
    box-shadow: 0 0 1px #FFFFFF inset;
    text-shadow: 0 1px 0 #FFFFFF;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	padding:0px 36px;
	text-decoration:none;
	cursor:pointer;
}

ul.temp li {list-style:none !important;padding:0px !important;margin:0px !important;}

button.cart {float:right;}
span.add_to_cart span.ui-spinner {float:left}


.nav_shadow{
	padding-bottom: 12px;
	position: relative;
	z-index: 999;
	width: 100%;
	margin: auto;	 
}
.nav_border{
	width: 100%;	 
	background: #fff;
}

/* main navigation*/
#navigation{
	padding:0;
	margin:0;
	position:relative;
	z-index:999;
	display: table;
	float: left;		
	border-right: 1px solid #fff; 
	line-height: 140%;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	margin-left:10px;
	background: #F9F9F9;
}

#navigation li {
	float:left; 
	margin:0;
	position:relative; 
	text-align: center;
	border-right: 1px solid #e5e5e5;
} 

#navigation li:first-child {
	border-left: 1px solid #e5e5e5;
}       

/* current page item and hover status */
#navigation_bar > ul > li > a:before {
	color: #AD2919;
	content: "";
	height: 2px;
	left: 0;
	opacity: 1;
	position: absolute;
	top: -2px;
	-ms-transition: width 0.2s ease 0s;
	-webkit-transition: width 0.2s ease 0s;
	-moz-transition: width 0.2s ease 0s;
	-o-transition: width 0.2s ease 0s;
	transition: width 0.2s ease 0s; 
	width: 0;
}

/* active item top bar */
#navigation_bar > ul > li.current_page_item > a:before, #navigation_bar > ul > li.current-menu-ancestor > a:before, #navigation_bar > ul > li:hover > a:before {
	background-color: #AD2919;
	height: 2px;
	left: 0;
	position: absolute;
	top: -2px;
	width: 100%;
}

#navigation_bar > ul > li.current_page_item > a {
	color: #AD2919 !important;
}
	
.no_search #navigation li:last-child{
	border-right: 0;
} 

/* sub menu items */
#navigation .sub-menu {
	position:absolute; 
	margin:-2px 0 0 0;
	z-index:50;
	width:170px; 
	padding:0;
	height: 0;
	overflow: hidden;
	text-align: left;  	
	-o-box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.04);
	-moz-box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.04);
	-webkit-box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.04);
	box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.04);
	background: #fff;
	border: 1px solid #eee;
}

#navigation .first ul {
	margin-left:5px;
}

#navigation .sub-menu li {
	float:none;
	display:block; 
	margin:0; 
	text-align: left;
	border: 0;
	border-bottom: 1px solid #eee;  
}    

#navigation li:last-child{
	border-bottom: 0;  
}    

/* from third level menu items */
#navigation .sub-menu ul{
	padding:0;
	left:170px; 
	margin:0; 
	top:-1px;  
	height: auto; 		
} 

#navigation .sub-menu  {
	visibility: hidden;
	opacity: 0; 
	-ms-transition: opacity 0s ease 0s, margin-top 0.3s ease 0s;	
	-moz-transition: opacity 0s ease 0s, margin-top 0.3s ease 0s;
	-o-transition:opacity 0s ease 0s, margin-top 0.3s ease 0s;
	transition: aopacity 0s ease 0s, margin-top 0.3s ease 0s; 
	-webkit-transition: opacity 0s ease 0s, margin-top 0.3s ease 0s;
	margin-top: 10px;
}

#navigation > li:hover > ul { 
	opacity: 1;
	visibility: visible;
	left: -1px;
	margin: 0;
	overflow: visible;
	height: auto; 
}

#navigation .sub-menu ul {
	visibility: hidden;
	opacity: 0;   
	-ms-transition: all .3s;	
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s; 
}

#navigation .sub-menu > li:hover > ul { 
	opacity: 1;  
	visibility: visible;
	height: auto; 
	overflow: visible;
}

/* 	menu links styling */ 
/* first level menu links */
#navigation_bar > ul > li > a{
	font-size:14px;
	color:#333333;
	text-decoration:none;
	display:block;
	padding: 10px 15px;   
	position: relative;
}

#navigation_bar > ul > li > a:hover{
	color: #AD2919;
}


#navigation_bar > ul > li:first-child > a{ 
	border-left: 0;
}

/* sub menu links */   
#navigation .sub-menu li.hasSubMenu > a:after{
	content:"\f105";
	font-family:fontello;
	position: absolute;
	right: 20px; 
	font-size: 15px;
	top:9px;
}

#navigation .sub-menu li a{ 
	text-decoration:none;  
	display:block;
	position:relative;
	padding:10px;
	color:#666666;
	font-family:Arial,sans-serif;	 
	font-size:12px;
}

/* sub menu links hover status */
#navigation .sub-menu li a:hover, #navigation .sub-menu li:hover > a{  
	box-shadow: inset 2px 0 0 #AD2919;
}

#navigation_bar > ul > li.menu-item-has-children:hover > a {
	-moz-box-shadow: 6px 0 0 rgba(0, 0, 0, 0.03), -6px 0 0 rgba(0, 0, 0, 0.03);
	-o-box-shadow: 6px 0 0 rgba(0, 0, 0, 0.03), -6px 0 0 rgba(0, 0, 0, 0.03);
	-webkit-box-shadow: 6px 0 0 rgba(0, 0, 0, 0.03), -6px 0 0 rgba(0, 0, 0, 0.03);	
    box-shadow: 6px 0 0 rgba(0, 0, 0, 0.03), -6px 0 0 rgba(0, 0, 0, 0.03);
}

/* description lines under menu items */
#navigation_bar > ul > li  a span{		
	color: #aaa;
	display: block;
	font-size: 11px;
	line-height: 100%;
	margin: 0;
	padding: 0;
	text-shadow: none;
	display: none;
}

.with_subs#navigation_bar > ul > li > a span{
	display: block;
}
 
/* description lines under sub menu items */
#navigation_bar ul ul > li > a span, #navigation_bar .multicolumn-holder ul > li:hover > a span{		
	color: #aaa;
}

#navigation_bar ul ul > li > a span{		
	display: block;
	font-size: 11px;
	line-height: 100%;
	padding: 0;
	text-shadow: none;
	display: none;
}

#navigation_bar .multicolumn-holder ul > li > a span{		
	margin-bottom: 5px;
}

.with_subs#navigation_bar ul ul > li > a span{
	display: block;
}

/* navigation items with icons */
#navigation_bar [class^="icon-"]:before, #navigation_bar [class*=" icon-"]:before{
	margin-right: 5px;
	line-height: 1;
